@charset "utf-8";

/*　共通部分
ｰｰｰｰｰｰｰｰｰｰｰｰｰｰｰｰｰｰ*/

html {
	font-size: 100%;
}
body{
	font-family: "Effra Medium", "Yu Gothic Pr6N R", sans-serif;
	line-height: 1.7;
	color: #000000;
}
img{
	max-width: 100%;
}

/*　ヘッダー
ｰｰｰｰｰｰｰｰｰｰｰｰｰｰｰｰｰｰ*/
.logo{
	width: 100%;
	min-width: 110px;
	max-width: 240px;
	height: auto;
}
header{
	max-height: 155px;
	background-color: #ebebeb;
}
a{
	text-decoration: none;
	color: #000000;
}
.page-header{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 2rem;
}
li{
	list-style: none;
}
.main-nav{
	font-size: 20px;
	font-weight: 600;
}
/* カーソルをのせた時の動作
---------------*/
.main-nav a {
 	border-bottom: 2px solid transparent;
 	padding-bottom: 4px;
}

/* クリック後
---------------*/
.main-nav a:hover,
.main-nav a.current {
	border-bottom: 2px solid #000;
}

/* メインコンテンツ
---------------*/

.about{
	width: 100%;
	min-height: 667px;
	padding: 2rem 1rem;
}

.about-title{
	width: 100%;
	font-weight: 500;
	font-size: 24px;
	max-width: 360px;
	margin: 1.5rem auto 0;
}

.about_content_j{
	max-width: 360px;
	width: 100%;
	margin: 0 auto;
	padding-top: 2rem;
}

.about_content_j p{
	font-size: 14px;
}

.about_content_e{
	max-width: 360px;
	width: 100%;
	margin: 0 auto;
	padding-top: 2rem;
}

.about_content_e p{
	font-size: 14px;
}

/*　ランダム変更画像
.about_wrap{
	margin-top: 3rem;
	margin-bottom: 3rem;
}

.about-img{
	width: 50%;
	max-width: 500px;
	height: auto;
	display: block;
	margin: 0 auto;
}
---/

/* フッター
---------------*/
footer{
	width: 100%;
	background-color: #ebebeb;
}
.copyright{
	text-align: center;
	font-size: 12px;
	max-width: 300px;
	margin: 0 auto;
	padding: 2rem;
}

/* デスクトップ版
---------------*/
@media (min-width:800px){
	/*ヘッダー
	---------------*/
	.page-header{
		padding-left: 4rem;
		padding-right: 4rem;
	}
	.main-nav{
		font-size: 34px;
		font-weight: 600;
		display: flex; 
		gap: 1.5rem;
	}
	/* カーソルをのせた時の動作
	---------------*/
	.main-nav a {
 		border-bottom: 3px solid transparent;
 		padding-bottom: 4px;
	}

	/* クリック後
	---------------*/
	.main-nav a:hover,
	.main-nav a.current {
		border-bottom: 3px solid;
	}
	
	.about{
		max-height: 1000px;
		min-height: 673px;
	}
	
	.about-title{
		max-width: 1000px;
	}
	
	.about_content_j{
		max-width: 1000px;
	}
	
	.about_content_j p{
		font-size: 16px;
	}
	
	.about_content_e{
		max-width: 1000px;
	}
	
	.about_content_e p{
		font-size: 16px;
	}